1
0

Kundvagn

Just nu finns det inga artiklar i kundvagnen.

    Philips support

    Jag kan inte ladda ned/installera Philips-behandlingsappen.

    Publicerad på 2017-05-05

    Kontrollera att smartenheten uppfyller minimikraven för appen. Appen stöds av följande enheter: iPhone 4S, 5, 5C, 5S eller senare, iPod Touch (5:e generationen), iPad Mini med Retina-skärm, iPad Mini utan Retina-skärm, iPad 3 Retina, iPad 4 Retina och iPad Air. Även nyare enheter stöds. Enheten måste köras med iOS7 eller senare. Android-appen kan köras på enheter med Android 4.4 (KitKat) eller senare. Kontrollera också att smartenheten har en stabil internetanslutning. Om den tappar anslutningen hindras nedladdningen av appen.

    Kontakta Philips

    Vi hjälper gärna till

    Letar du efter något annat?

    Upptäck alla alternativ för Philips support

    Vår webbplats visas bäst i senaste versionen av Microsoft Edge, Google Chrome eller Firefox.